<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=University of Rostock/Institute of Mathematics/CITlab/Gundram Leifert/gundram.leifert@uni-rostock.de:name=NAN/NHA_GT_M5+(htr_id=17944)::::v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=de.uros.citlab.module.baseline2polygon.B2PSeamMultiOriented:v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA73_249_0mod360.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA76_249_0mod90.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.4.2
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA73_249_0mod360.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.3.1
TRP</Creator>
        <Created>2019-04-10T14:44:09.858+02:00</Created>
        <LastChange>2019-11-26T10:59:19.137+01:00</LastChange>
        <TranskribusMetadata docId="146321" pageId="5441321" pageNr="1498" tsid="20470296" status="GT" userId="21729" imgUrl="https://files.transkribus.eu/Get?id=LJVPNFTFEJHWZKJIJYOAZVCF&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=AQIGLSERHGVDTURUKYJTEVUE" imageId="3221492"/>
    </Metadata>
    <Page imageFilename="NL-HlmNHA_1972_637_0255.jpg" imageWidth="4932" imageHeight="3970"/>
</PcGts>
